Bug 228253 - lang/go: Update to 1.10.2
Summary: lang/go: Update to 1.10.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Julien Laffaye
URL: https://golang.org/doc/devel/release....
Keywords: patch
Depends on:
Blocks:
 
Reported: 2018-05-14 19:37 UTC by Dmitri Goutnik
Modified: 2018-05-30 18:30 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (jlaffaye)


Attachments
patch file (1.68 KB, patch)
2018-05-14 19:37 UTC, Dmitri Goutnik
dmgk: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitri Goutnik freebsd_committer 2018-05-14 19:37:06 UTC
Created attachment 193401 [details]
patch file

* Update to 1.10.2

Changes: https://golang.org/doc/devel/release.html#go1.10.minor

QA:
  poudriere testport: OK (11a, 10i)
Comment 1 Julien Laffaye freebsd_committer 2018-05-22 14:33:11 UTC
Committed, thanks!
Comment 2 commit-hook freebsd_committer 2018-05-22 14:33:13 UTC
A commit references this bug:

Author: jlaffaye
Date: Tue May 22 14:32:10 UTC 2018
New revision: 470619
URL: https://svnweb.freebsd.org/changeset/ports/470619

Log:
  Update to 1.10.2

  PR:		228253
  Submitted by:	Dmitri Goutnik

Changes:
  head/lang/go/Makefile
  head/lang/go/distinfo
  head/lang/go/pkg-plist
Comment 3 commit-hook freebsd_committer 2018-05-30 18:30:43 UTC
A commit references this bug:

Author: feld
Date: Wed May 30 18:30:18 UTC 2018
New revision: 471147
URL: https://svnweb.freebsd.org/changeset/ports/471147

Log:
  MFH: r466249 r470619

  Update to 1.10.1

  Update to 1.10.2

  PR:		228253
  Submitted by:	Dmitri Goutnik

Changes:
_U  branches/2018Q2/
  branches/2018Q2/lang/go/Makefile
  branches/2018Q2/lang/go/distinfo
  branches/2018Q2/lang/go/pkg-plist